{
    onModifySpe(spe, pokemon) {
      if (this.field.getPseudoWeather("gravity") && pokemon.adjacentFoes().some((foeActive) => foeActive.ability === "aurabreak")) {
        return this.chainModify(0.75);
      } else if (this.field.getPseudoWeather("gravity")) {
        return this.chainModify(1.5);
      }
    },
    flags: {},
    name: "Gravity Well",
    rating: 3.5,
    num: -32038
}